name = mcl_biomes
author = maikerumine
description = Adds the various biomes and biome-related things.
depends = mcl_init, mcl_util, ccl_biomes_core, mcl_mapgen_core, mcl_core, mcl_worlds, mcl_farming, mcl_flowers, mcl_end, mcl_ocean
optional_depends = ccl_biomes_mesa, ccl_biomes_mushroomisland, ccl_desert, ccl_extremehills, ccl_iceplainsspikes
